﻿html { background:white; }

a:link:after, a:visited:after {
    content: "";
}

#header { display:none;}
#main-menu { display:none;}
#breadcrumb { display:none;}

#tabs li > a, .thumbnail { border:none !important; }
#tabs li:nth-child(2) { display:none; }
#shipping-types { display:none; }
.form-add-to-cart { display:none; }

footer { display:none;}